/**custom styling**/
.post-tags {
  padding: 20px 0;
}
#post-tags-list li {
  display: inline-block;
  margin: 5px 8px 5px 0px;
  list-style: none;
}
.post-tags h4 {
  font-weight: 700;
  font-size: 20px;
  margin: 0 0 10px 0;
  color: #000000;
}
#post-tags-list li a {
  color: #fff;
  border: 2px solid #da291c;
  background-color: #da291c;
  padding: 5px 15px;
  margin: 0;
  font-weight: 700;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  display: block;
  font-size: 14px;
  text-transform: capitalize;
}
ul#post-tags-list {
  margin: 0 0 20px;
  text-align: center;
}
#post-tags-list li:hover a {
  background-color: #fff;
  color: #da291c;
}
.tags-info {
  color: #da291c;
  text-decoration: underline;
  font-weight: 600;
}
body .custom-section-heading {
  font-family: 'Avenir LT Std Black', sans-serif !important;
  font-weight: 500 !important;
}
#custom-posts-listing .entry-title {
  font-size: 20px;
}
#custom-posts-listing .inside-article-inline .entry-title {
  text-align: center;
  min-height: 100px;
  justify-content: center;
  align-items: center;
  display: flex;
}
#custom-posts-listing .post-image {
  margin: 0;
}
#custom-posts-listing .post {
  margin-bottom: 0;
}
#custom-posts-listing .post-image img {
  height: 250px;
  object-fit: cover;
}
#custom-posts-listing .post-image img {
  width: 100%;
}

body.archive.category nav#nav-below a,
body.archive.category nav#nav-below span {
  font-size: 18px !important;
}
body.archive.category nav#nav-below {
  padding: 30px 0;
}
#custom-posts-listing .inside-article-block .entry-title {
  font-size: 20px;
  width: 70%;
}
.inside-article-block {
  display: flex;
  justify-content: center;
  align-items: center;
}
#custom-posts-listing .inside-article-block .post-image {
  margin: 0;
  width: 30%;
}
#custom-posts-listing .inside-article-block .post-image img {
  height: 200px;
}
.inside-article-block h2.entry-title {
  padding: 0 15px;
}
#custom-posts-listing .post.inline-post {
  margin-bottom: 20px;
}
/**category end**/

.trending-posts .generate-columns-container:not(.masonry-container) {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}
.trending-posts .generate-columns-container {
  margin-left: -20px;
}

.trending-posts .generate-columns {
  box-sizing: border-box;
}
.trending-posts .generate-columns {
  margin-bottom: 20px;
  padding-left: 20px;
}
.trending-posts .trending-box .trending-box-heading > .entry-title a {
  color: #000;
  font-weight: 500;
  font-size: 30px;
}
.trending-posts {
  padding: 30px 0;
}
.trending-box {
  margin-bottom: 30px;
}
.trending-box .post-image img {
  width: 100%;
}
.block-post {
  width: 100%;
  display: block;
}
/**blog/trending end**/

body.page-template-category-landing-template div#gusta-archive {
  padding-top: 50px;
}

body.page-template-category-landing-template nav#nav-below {
  margin-top: 50px;
}
body.page-template-category-landing-template .inside-article-block {
  margin-bottom: 20px;
}

/* .breed-info {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 100px;
}
.breed-img img{float: right;} */
.breed-img {
  display: inline-block;
  width: 49%;
  vertical-align: top;
  text-align: right;
  padding: 20px 80px 0 0;
}
.breed-basic-info {
  display: inline-block;
  width: 50%;
}
ul.info-list {
  padding: 0;
  margin: 0;
}
ul.info-list li {
  font-weight: 600;
  list-style: none;
  font-family: 'Avenir LT Std Black', sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.rating-love {
  display: inline-grid !important;
}

.rating-love:before,
.rating-love:after {
  content: '\f004  \f004  \f004  \f004  \f004';
  grid-area: 1/1;
}
.rating-love:before {
  font-family: 'Font Awesome 5 Free';
}
.rating-love:after {
  white-space: nowrap;
  overflow: hidden;
  width: var(--w);
  color: #da291c;
}
.breed-single-container ul.vc_tta-tabs-list {
  text-align: center;
  margin-top: 50px !important;
}
.breed-single-container
  .vc_tta-color-grey.vc_tta-style-classic
  .vc_tta-tab.vc_active
  > a,
.breed-single-container .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a,
.breed-single-container
  .vc_tta-color-grey.vc_tta-style-classic
  .vc_tta-tab
  > a:hover {
  border-color: transparent;
  background-color: #da291c;
  color: #fff;
}
.breed-single-container
  .vc_tta-color-grey.vc_tta-style-classic
  .vc_tta-tab
  > a {
  padding: 6px 26px 5px;
  font-size: 16px;
  font-weight: 600;
  border-radius: 20px;
  transition: 0.15s all ease;
}
.text-center {
  text-align: center;
}
.breed-single-container li.vc_tta-tab {
  display: inline-block;
  vertical-align: bottom;
}
.breed-single-container
  .vc_tta-color-grey.vc_tta-style-classic
  .vc_tta-tab.vc_active
  > a,
.breed-single-container
  .vc_tta-color-grey.vc_tta-style-classic
  .vc_tta-tab
  > a:hover {
  padding-bottom: 20px;
  transition: 0.15s all ease;
}
.breed-single-container
  .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs
  .vc_tta-panels {
  background-color: transparent !important;
  border: none !important;
  padding-top: 30px;
}
.text-center {
  text-align: center;
}
.tabs-posts .generate-columns-container {
  display: flex;
  flex-wrap: wrap;
  gap: 4%;
}
#custom-posts-listing.tabs-posts .post.inline-post {
  margin-bottom: 50px;
  width: 48%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.tabs-posts .inside-article-inline .entry-title {
  padding: 0 50px;
}
.tabs-posts .post-image {
  margin: 0;
  text-align: center;
}
.breed-single-container ul.products.columns-3 {
  margin: 0;
}
.view-all-products-breed {
  text-decoration: underline !important;
  margin-left: 40px;
  color: #da291c !important;
  font-size: 20px;
}
.view-all-products-breed:hover {
  color: #000 !important;
}
.tabs-posts h2.vc_custom_heading.custom-section-heading {
  text-align: center;
  margin-bottom: 30px;
}
/**breed detail end**/

.form-element {
  margin: 0 0 20px;
}
.breed_custom_form input,
.breed_custom_form select {
  width: 100%;
  background: #fff !important;
}
.prevent_disable {
  opacity: 0.7;
  pointer-events: none;
}
.btn-breed input {
  width: 100%;
  font-weight: 600;
  background: #da291c !important;
  color: #fff;
}
form.breed_custom_form {
  width: 400px;
  margin: 0 auto;
}
.page-title-container {
  margin: 40px 0 20px;
  text-align: center;
}
.product-element {
  text-align: center;
}
.product-element img {
  height: 350px;
  margin: 0 auto;
  object-fit: cover;
}
#submit_breed {
  border: none;
  display: block;
  padding: 12px;
  text-align: center;
  font-size: 20px;
  cursor: pointer;
  background: #da291c !important;
  color: #fff;
  width: 100%;
}
#submit_breed i{
  margin-right: 10px;
}
#funnel_form input[type='number']::-webkit-outer-spin-button,
#funnel_form input[type='number']::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
#funnel_form input[type='number'] {
  -moz-appearance: textfield;
}
.err-msg {
  border: 1px solid #da291c;
  color: #da291c;
  font-size: 14px;
  margin: 0 0 20px;
  padding: 5px 10px;
  font-weight: 600;
  line-height: 18px;
}
.mobile_img_src {
  display: none;
}
.img-header {
  margin: 0 0 30px;
}
/** join the club end**/

/** blog posts carousel **/
.trending-posts .grid-50 {
  width: 50%;
}
#custom-posts-listing .trending-box .owl-carousel .owl-item article{
  width: 100% !important;
}
.trending-box .owl-carousel .owl-item article{
  width: 100% !important;
}
.trending-box .owl-carousel .owl-nav .owl-prev{
  background-color: #222;
  color: #fff;
  width: 40px;
  height: 40px;
  vertical-align: middle;
  text-align: center;
  line-height: 40px;
  font-size: 13px;
  float: left;
  margin-left: 20px;
  font-size: 22px;
  position: absolute;
  top: 60%;
  left: 1px;
}
.trending-box .owl-carousel .owl-nav .owl-next{
  background-color: #222;
  color: #fff;
  width: 40px;
  height: 40px;
  vertical-align: middle;
  text-align: center;
  line-height: 40px;
  font-size: 13px;
  float: right;
  font-size: 22px;
  position: absolute;
  top: 60%;
  right: 0;
}
.trending-hidden-carousel{
  display: none !important;
}
.trending-box-heading .see-more-button{
  border-radius: 60px;
  color: #da291c;
  font-size: 15px;
  font-weight: 700;
  border: 3px solid #da291c;
  letter-spacing: 0px;
  padding: 10px 20px;
  display: inline-block;
  text-align: center;
  min-width: 100px;


}
.trending-box-heading .see-more-button:hover{
  background-color: #da291c;
  color: #fff;
}
.trending-box-heading{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.custom-blog-posts-carousel
  .post-listing-container
  .vc_column-inner
  .wpb_wrapper
  .gusta-align-left
  a.gusta-featured-image {
  height: 450px !important;
}
.custom-blog-posts-carousel
  .post-listing-container
  .vc_column-inner
  .wpb_wrapper
  .gusta-align-left
  a.gusta-featured-image
  img {
  object-fit: cover !important;
  height: 100%;
}
.custom-blog-posts-carousel
  .post-listing-container
  .vc_column-inner
  .wpb_wrapper
  .gusta-align-left
  a.gusta-read-more-button {
  font-size: 15px;
  font-weight: 700;
  padding: 0 15px !important;
  margin-left: 10px !important;
  border: 3px solid black !important;
  border-radius: 50px;
  background: transparent !important;
}
.custom-blog-posts-carousel
  .post-listing-container
  .vc_column-inner
  .wpb_wrapper
  .gusta-align-left
  a.gusta-read-more-button:hover {
  font-size: 15px;
  font-weight: 700;
  background: black !important;
}
.owl-carousel {
  display: block !important;
}
/* blog posts carousel */




/**responsive**/
@media (max-width: 768px) {
  .mobile_img_src {
    display: block;
  }
  .desktop_img_src {
    display: none;
  }
  form.breed_custom_form {
    width: 100%;
    margin: 0 auto;
  }
}
@media (max-width: 640px) {
  .tabs-posts h2.vc_custom_heading.custom-section-heading {
    margin-bottom: 30px;
  }
  #custom-posts-listing.tabs-posts .post.inline-post {
    margin-bottom: 50px;
    width: 100%;
    display: flex;
  }
  .tabs-posts .inside-article-inline .entry-title {
    padding: 0 0;
  }
  .view-all-products-breed {
    margin: 0;
  }
  .breed-basic-info {
    display: flex;
    width: 100%;
    justify-content: center;
  }
  .breed-img {
    display: block;
    width: 100%;
    text-align: center;
    padding: 0;
    margin-bottom: 20px;
  }
  #custom-posts-listing .inside-article-block .post-image img {
    height: 120px;
  }
  #custom-posts-listing .inside-article-block .post-image {
    margin: 0;
    width: 40%;
  }
  #custom-posts-listing .inside-article-block .entry-title {
    font-size: 18px;
    width: 60%;
  }
  #post-tags-list li a {
    font-size: 12px;
  }
  body.archive.category nav#nav-below a,
  body.archive.category nav#nav-below span {
    font-size: 16px !important;
    margin: 0 0 !important;
  }
  #custom-posts-listing .inside-article-inline .entry-title {
    margin-bottom: 10px;
  }
  #custom-posts-listing .post.inline-post {
    margin-bottom: 0;
  }
  #custom-posts-listing .inside-article-inline .entry-title {
    min-height: auto;
  }
  .breed-single-container
    .vc_tta-color-grey.vc_tta-style-classic
    .vc_tta-panel
    .vc_tta-panel-body {
    background-color: #fff;
  }
  .breed-single-container
    .vc_tta-color-grey.vc_tta-style-classic
    .vc_tta-panel.vc_active
    .vc_tta-panel-title
    > a {
    color: #fff;
    background: #da291c;
  }
  .breed-single-container
    .vc_tta-color-grey.vc_tta-style-classic
    .vc_tta-panel
    .vc_tta-panel-heading {
    background-color: #fff;
  }

  .breed-single-container
    .vc_tta-color-grey.vc_tta-style-classic
    .vc_tta-panel
    .vc_tta-panel-title
    > a {
    color: #da291c;
    font-weight: 600;
    font-size: 20px;
  }
  .trending-box-heading {
    display: block;
    margin: 0 0 40px;
  }
  #custom-posts-listing .entry-title {
    margin: 0 0 20px 0;
  }
}